RubyGems Navigation menu

google-cloud-spanner 1.6.4

google-cloud-spanner is the official library for Google Cloud Spanner API.

版本列表:

  1. 2.12.0 - January 11, 2022 (108.0 KB)
  2. 2.11.0 - December 10, 2021 (108.0 KB)
  3. 2.10.1 - November 09, 2021 (103.5 KB)
  4. 2.10.0 - August 24, 2021 (103.5 KB)
  5. 2.9.0 - July 27, 2021 (104.5 KB)
  6. 1.6.4 - September 21, 2018 (142.0 KB)
显示所有 (55 个版本)

Runtime 依赖关系 (4):

Development 依赖关系 (10):

所有者:

作者:

  • Mike Moore, Chris Smith

SHA 256 checksum:

e75e85c2c861e57c82cd0ac1b801d9dec5aade8a34cd0b099413cd1de3b7bd45

下载总次数 868,850

这个版本 2,677

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.0.0

相关链接: